.banner {
  background: url(../img/bg/bg-details.jpg) no-repeat center center;
  width: 100%;
  height: 300px;
  @include respond-below(sm) {
    .banner__content {
      padding-top: 50px;
    }
    height: 225px;
  }
  position: relative;

  .banner__content {
    padding-top: 105px;
    @include respond-below(sm) {
      padding-top: 70px;
    }
  }
  &:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(
      0deg,
      rgba(18, 27, 34, 0.5) 0%,
      rgba(18, 27, 34, 0.5) 100%
    );
    z-index: 1;
  }
  .banner__title {
    position: relative;
    z-index: 2;
    font-size: 27px;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
  }
  .banner__breadcrumb {
    position: relative;
    z-index: 2;
    margin-top: 15px;
    font-size: 15px;
    color: #fff;
    li {
      &.divider {
      }
      p {
        font-weight: 500;
        a {
          color: #fff;
          @include transition(0.5s);
          text-decoration: none;

          &:hover {
            color: $blue-1;
          }
        }
      }
    }
  }
}
